Я новичок в разработке приложений. Я использую реактивную версию 0.63.2, и я создал свой проект с Expo. Нет папок ios и android Итак, должны ли мы иметь эти папки для запуска pod install и правильно связать приложение React Native с приложением futur iOS или это больше не нужно? Потому что с помощью команды npx create-Reaction-native-app для создания проекта они существуют. Спасибо.

-1
El Barto 30 Июл 2020 в 02:02

2 ответа

Лучший ответ

Нет, вам не нужно устанавливать pod здесь ... вы можете создать свое приложение без использования xcode или android studio ... expo справится со всем этим :)

0
mainak 29 Июл 2020 в 23:08

Вам не нужно устанавливать Pod. Просто запустите expo start или expo build: ios

0
Odunsi 29 Июл 2020 в 23:15